[Desktop Entry]
Name=Embedded Advanced Text Editor
Name[af]=Ingebedde Gevorderde teksredigeerder
Name[ar]=محرر نص كيدي متقدم ومدمج
Name[as]=প্ৰোথিত উন্নত লিপি সম্পাদক
Name[be]=Унутраны адмысловы тэкставы рэдактар
Name[be@latin]=Unutrany admysłovy tekstavy redaktar
Name[bg]=Разширен текстов редактор
Name[bn]=অভ্যন্তরীন উন্নত টেক্সট সম্পাদক
Name[bn_IN]=এমবেড করা উন্নত টেক্সট এডিটর
Name[br]=Aozer skrid barek enframmet
Name[ca]=Editor avançat de text, encastable
Name[ca@valencia]=Editor avançat de text, encastable
Name[cs]=Zabudovaný rozšířený editor
Name[csb]=Òbsôdzony awansowóny editora tekstu
Name[cy]=Golygydd Testun Uwch Mewnol
Name[da]=Indlejret avanceret teksteditor
Name[de]=Erweiterte Editorkomponente
Name[el]=Ενσωματωμένος προχωρημένος επεξεργαστής κειμένου
Name[eo]=Enkorpigita altnivela tekstredaktilo
Name[es]=Editor de texto avanzado empotrado
Name[et]=Põimitud võimas tekstiredaktor
Name[eu]=Kapsulatutako testu-editore aurreratua
Name[fa]=ویرایشگر متن پیشرفتۀ نهفته
Name[fi]=Upotettava monipuolisempi tekstieditori
Name[fr]=Éditeur de texte avancé intégré
Name[fy]=Ynsletten avansearre tekstbewurker
Name[ga]=Ard-eagarthóir téacs leabaithe
Name[gl]=Editor avanzado de textos integrado
Name[gu]=જડિત ઉચ્ચ લખાણ સંપાદક
Name[he]=עורך הטקסט המתקדם המשובץ
Name[hi]=अंतर्निर्मित उन्नत पाठ संपादक
Name[hne]=भीतर मं बने उन्नत पाठ संपादक
Name[hr]=Ugrađena napredna obrada teksta
Name[hsb]=Integrowany lěpši wobdźěłar teksta
Name[hu]=Beágyazott Kate szövegszerkesztő
Name[is]=Ívefjanlegur þróaður textaritill
Name[it]=Editor di testi avanzato integrato
Name[ja]=埋め込み高機能テキストエディタ
Name[kk]=Ендірілетін үздік мәтін редакторы
Name[km]=កម្មវិធី​និពន្ធ​អត្ថបទ​កម្រិត​ខ្ពស់​ដែល​បាន​បង្កប់
Name[kn]=ಹುದುಗಿಸಲಾದ (ಎಂಬೆಡೆಡ್) ಪ್ರೌಢ ಪಠ್ಯ ಸಂಪಾದಕ
Name[ko]=끼워넣은 고급 텍스트 편집기
Name[ku]=Edîtora Nivîsê ya Pêşketî yê Jixwe Heyî
Name[lb]=Agebetteten erweiderten Texteditor
Name[lt]=Įdėtas sudėtingesnis tekstų redaktorius
Name[lv]=Iegultais papl. tekstu redaktors
Name[mai]=अंतर्निर्मित उन्नत पाठ संपादक
Name[mk]=Вгнезден напреден текст уредувач
Name[ml]=എംബഡ് ചെയ്ത ആധുനിക ടെക്സ്റ്റ് എഴുത്തിടം
Name[mr]=अंतर्भूतीत प्रगत पाठ्य संपादक
Name[ms]=Penyunting Teks Termaju Terimplan
Name[nb]=Innebygget, avansert skriveprogram
Name[nds]=Inbett verwiedert Texteditor
Name[ne]=सम्मिलित उन्नत पाठ सम्पादक
Name[nl]=Ingebed geavanceerd tekstinvoercomponent
Name[nn]=Inkluderbart avansert skriveprogram
Name[pa]=ਇੰਬੈੱਡ ਮਾਹਰ ਟੈਕਸਟ ਐਡੀਟਰ
Name[pl]=Osadzony zaawansowany edytor tekstu
Name[ps]=راتاو بريونلی ليک سمونګر
Name[pt]=Editor de Texto Avançado Incorporado
Name[pt_BR]=Editor de textos avançado integrado
Name[ro]=Redactor de text avansat înglobat
Name[ru]=Встроенный расширенный текстовый редактор
Name[se]=Nana buorre vuojuhanláhkái čállinprográmma
Name[sk]=Vložiteľný komponent pokročilého textového editora
Name[sl]=Vgrajeni napredni urejevalnik besedil
Name[sr]=Угњеждени напредни уређивач текста
Name[sr@latin]=Ugnježdeni napredni uređivač teksta
Name[sv]=Inbäddningsbar avancerad texteditor
Name[ta]=உட்பொதிந்த மேம்பட்ட உரை தொகுப்பாளர்
Name[te]=ఆధునిక పొదగిన వాచకం సరిచేయునది
Name[tg]=Таҳриргари матни пешрафти дарунсохт
Name[th]=ตัวแก้ไขข้อความขั้นสูงแบบฝังตัวได้
Name[tr]=Gelişmiş Metin Düzenleyici
Name[uk]=Вмонтований потужний текстовий редактор
Name[uz]=Matn tahrirchi
Name[uz@cyrillic]=Матн таҳрирчи
Name[vi]=Bộ Soạn thảo Văn bản Cấp cao Nhúng
Name[wa]=Ravalé aspougneu di tecse avancî
Name[x-test]=xxEmbedded Advanced Text Editorxx
Name[xh]=Umhleli Wombhalo Obhekisa phambili Olungiselweyo
Name[zh_CN]=嵌入式高级文本编辑器
Name[zh_HK]=嵌入式進階文字編輯器
Name[zh_TW]=嵌入式進階文字編輯器
X-KDE-Library=katepart
Icon=kate
X-KDE-ServiceTypes=KParts/ReadOnlyPart,Browser/View,KParts/ReadWritePart,KTextEditor/Document
Type=Service
InitialPreference=8
MimeType=text/plain;text/x-makefile;text/x-c++hdr;text/x-c++src;text/x-chdr;text/x-csrc;text/x-java;text/x-moc;text/x-pascal;text/x-tcl;text/x-tex;application/x-shellscript;text/x-patch;text/x-adasrc;text/x-chdr;text/x-csrc;text/css;application/x-desktop;text/x-patch;text/x-fortran;text/html;text/x-java;text/x-tex;text/x-makefile;text/x-objcsrc;text/x-pascal;application/x-perl;application/x-perl;application/x-php;text/vnd.wap.wml;text/x-python;application/x-ruby;text/sgml;application/xml;model/vrml;
